{
  "idStoreDescriptionIntro": "Жаңа \"Windows жүйесіне арналған Outlook\" — Windows жүйесі бар кез келген адамға тегін болатын санаттағы ең жақсы электрондық пошта тәжірибесі. Жеке және жұмыс электрондық пошта тіркелгілеріңіз бен күнтізбелеріңізді бір бағдарламада оңай байланыстырыңыз және үйлестіріңіз. Кірістірілген ЖИ арқылы анық, қысқа хабарларды жазыңыз және интеллектуалды ұсыныстар алыңыз. Маңызды құжаттар мен фотосуреттерді кез келген ескертпеге мәселелерсіз тіркеңіз. Жаңа \"Windows жүйесіне арналған Outlook\" бағдарламасы арқылы бүкіл поштаңызды тегін бақылай аласыз. Бұл бағдарлама 2024 жылдан бастап \"Windows поштасы\", \"Күнтізбе\" және \"Адамдар\" бағдарламаларын алмастырады.",
  "idStoreDescriptionSubheaderOne": "Электрондық пошта тіркелгілерін оңтайландыру",
  "idStoreDescriptionParagraphOne": "Бірнеше кіріс жәшігін және күнтізбені бір бағдарламада үйлестіріңіз. Жіберіңіз, алыңыз және әртүрлі электрондық пошта тіркелгілеріңіз, соның ішінде Outlook.com, Gmail, Yahoo арасында оңай ауысыңыз! \"Пошта\", iCloud және т.б.",
  "idStoreDescriptionSubheaderTwo": "Тиімдірек электрондық хаттарды жазу",
  "idStoreDescriptionParagraphTwo": "Outlook бағдарламасының ЖИ негізіндегі ұсыныстар арқылы сөйлемдеріңізді қысқа және қатесіз етуге* әрі интеллектуалды орфография және грамматика тексерулері арқылы электрондық хабарларыңызды мінсіз және кәсіби етуге көмектеседі.",
  "idStoreDescriptionSubheaderThree": "Кіріс жәшігіңізді жақсарту",
  "idStoreDescriptionParagraphThree": "Жұмысыңызды ретке келтіріңіз және әлеміңізді жақсырақ үйлестіруге көмектесетін бірқатар мүмкіндіктерді пайдаланыңыз. Электрондық поштаны жіберулерді алдын ала жоспарлау, жіберілген электрондық поштаны он секунд ішінде болдырмау және маңызды сөйлесулерге қатысты кейінгі әрекеттерді орындау туралы еске салғыштар алу. OneDrive файлдарына тікелей Outlook кіріс жәшігіңізден қатынасыңыз әрі Word, Excel және PowerPoint веб-бағдарламаларын тегін пайдаланыңыз — жылдам өңдеулер мен комментарийлер жасауға өте қолайлы.",
  "idStoreDescriptionSubheaderFour": "Сізге көбірек ұқсайтын кіріс жәшігі",
  "idStoreDescriptionParagraphFour": "Бірегей қажеттіліктеріңіз бен стиліңізге сай болуы үшін Outlook бағдарламасын жекелендіріңіз. 50-ден астам тақырыптан және қаріптен таңдаңыз, маңызды электрондық хабарларды кіріс жәшігіңіздің үстіне бекітіңіз әрі кең, ыңғайлы және шағын көрініс параметрлері арқылы кіріс жәшігіңізде қанша электрондық хабар көргіңіз келетінін реттеңіз.",
  "idStoreDescriptionParagraphFive": "Жаңа \"Windows жүйесіне арналған Outlook\" бағдарламасы ағымдағы \"Windows жүйесіне арналған Outlook\" бағдарламасынан және Outlook.com веб-сайтынан біраз ең танымал мүмкіндіктер мен конфигурацияларды, сонымен бірге әртүрлі жаңа құралдарды ұсынады. Олардың саны уақыт өте келе көбееді. Оны үйде де, жолда да бірыңғай, мәселелерсіз тәжірибе алу үшін тегін iOS және Android бағдарламаларымен бірге пайдаланыңыз. Бұл — ақылы жазылымы жоқ тұтынушыларға арналған тегін, жарнама арқылы қолдау көрсетілетін нұсқа. Microsoft 365 жазылымынсыз Outlook.com, Hotmail немесе Gmail сияқты тегін электрондық пошта қызметін пайдалансаңыз, жаңа \"Windows жүйесіне арналған Outlook\" бағдарламасында жарнамаларды көресіз.",
  "idStoreDescriptionParagraphSix": "Жарнамасыз тәжірибені және кеңейтілген пошта жәшігінің сақтау орнын алу үшін Microsoft корпорациясы көрсететін кез келген жарнаманы жою үшін \"Негізгі Microsoft 365\", \"Жеке\" немесе \"Отбасы\" жазылымын сатып алуға болады. Қосымша мәліметтер алу үшін microsoft.com/outlook-for-windows веб-бетіне кіріңіз",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 жазылымы қажет",
  "idNativeHostStoreTitle": "Windows жүйесіне арналған Outlook",
  "idSearchSynonymMail": "Пошта",
  "idSearchSynonymCalendar": "Күнтізбе",
  "idSearchSynonymEmail": "Электрондық пошта"
}